Accesați conținutul principal
Zyxel / PRODUCT DOSSIER

Zyxel ES3500-24

Zyxel ES3500-24 4742 Switch
SKU: 4742

Zyxel ES3500-24, Gözetilmiş, L2

Vizualizați specificațiile

Puteți să ne rapoartați orice date tehnice lipsă sau eronate.

Parametrii tehnici înregistrați și datele producătorului au fost verificati.

Zyxel ES3500-24 4742 Switch

Specificații tehnice

Caracteristicile înregistrate sunt grupate după tipul de produs. Lipsa de informații nu înseamnă lipsa de suport.
Caută IGMP
Durata protocolului de arbore
Număr de intrări Ethernet RJ 45 pentru deschidere/închidere de bază
Protocole de management
SNMP v1, v2c, v3, IPv6
Standarde Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Suport 10G
Suport Power over Ethernet Poe
Hayir
Software incorporat actualizabil
Da
Cache pachet
Control al fluxului de publicare
Indicatori LED de comunicare
Listă de control conexiune ACL
Suport de control Akis
Funcționalități DHCP
Interval de temperatură de funcționare
0 - 50 °C
Umiditate nefuncționare
Brand
Zyxel
Adâncime
Algoritm de securitate suportat
802.1x RADIUS, SSH, SSH-2, SSL/TLS
Categorie
Ağ Anahtarları
Categorie
Ağ Anahtarları
Clustering conexiuni
Cod produs
4742
Conexiune la alimentare
Consumul de energie
Culoare produs
Data adăugării în sistem
2012-08-20
Data producției
Declarații de conformitate
EN 55022: 2006+A1: 2007, EN 61000-3-2, EN 61000-3-3, EN 55024, AS/NZS CISPR 22: 2009, FCC Part 15 (Class A, Class B), ICES-003, BSMI (CNS13438, CNS14336), EN 60950-1
Dimensiunea tabelului de adrese
Frecvența de intrare AC
Greutate
Instalare raft
Hayir
Interval MTBF
133798 Saat
Interval de temperatură de stocare Celsius
Intrare consolă
RS-232
Limitare viteză
Da
Lățime
Marca
Zyxel
Nume produs
ES3500-24
Numele produsului
ES3500-24
Oglinzire gateway conexiune
Piațe vândute
DE, SE, NL
Securitate fizică
TACACS+, NTP
Serie de produse
Strat de contact
Suport MIB
RFC1213, RFC1493, RFC1643, RFC1757, RFC2011, RFC2012, RFC2013, RFC2233, RFC2674, RFC2925
Suport VLAN
Da
Suport multicast
Da
Suport pentru cadre Jumbo
Tensiune de intrare AC
Tip tastă
Viteza datelor
10/100Base-TX
Viteză maximă de transfer a datelor
Înălțime
Zyxel ES3500-24 4742 Switch